.header > .widget-container{height:200px;width:800px;}.footer > .widget-container{height:200px;width:800px;}.body > .widget-container{width:800px;}.body > .body-section > .widget-container{width:800px;}
#wi-B1BB0D36-3425-4D99-9A34-A9759E9B2203{width:564px;height:150px;top:12px;left:108px;right:auto;bottom:auto;}
#wi-E11DEFD6-B0B1-4B30-9B32-605043A29A13{width:566px;height:150px;top:0px;left:20px;right:auto;bottom:auto;}
